ManifestFileVersion: 0
CRC: 8362207
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 8f9663fb1dfeb8d785674d129c2540f5
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/global/common/UICommonTexLang.png
- Assets/App/AssetBundleDatas/lang/ja/global/shop_icon/UIShopIconTex.png
Dependencies: []
